custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Historical
  Flood of 1948"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/historical_flood_elev_60_8.shp
custom_layers:
  1:
    status: 'OFF'
    title: Historical Flood of 1948
data_path: /shp/ahps/inundation/douf1
east: !!python/object/apply:decimal.Decimal
- '-83.229126'
flow: 1
gauge_id: !!python/long '141680'
level_files:
- depth_grids/47_0/dblbnd.adf
- depth_grids/48_0/dblbnd.adf
- depth_grids/49_0/dblbnd.adf
- depth_grids/50_0/dblbnd.adf
- depth_grids/51_0/dblbnd.adf
- depth_grids/52_0/dblbnd.adf
- depth_grids/53_0/dblbnd.adf
- depth_grids/54_0/dblbnd.adf
- depth_grids/55_0/dblbnd.adf
- depth_grids/56_0/dblbnd.adf
- depth_grids/57_0/dblbnd.adf
- depth_grids/58_0/dblbnd.adf
- depth_grids/59_0/dblbnd.adf
- depth_grids/60_0/dblbnd.adf
- depth_grids/61_0/dblbnd.adf
lid: douf1
location: Dowling Park (CR 250)
major_flow: 0.0
major_stage: 58.0
max_depth: 61.005
minor_flow: 0.0
minor_stage: 47.0
moderate_flow: 0.0
moderate_stage: 52.0
name: Tallahassee, FL
near_flow: 0.0
near_stage: 43.0
north: !!python/object/apply:decimal.Decimal
- '30.270861'
river_name: Suwannee River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.219592'
stage_offset: 0.0
stages_selected: 47.0,48.0,49.0,50.0,51.0,52.0,53.0,54.0,55.0,56.0,57.0,58.0,59.0,60.0,61.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-83.267870'
wfo: tae
